<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_PRODUCT_NOT_FOUND', 'Produkt wurde nicht gefunden!');
define('TEXT_CURRENT_REVIEWS', 'Aktuelle Meinungen:');
define('TEXT_MORE_INFORMATION', 'Für weitere Informationen, besuchen Sie bitte die <a href="%s" target="_blank"><u>Homepage</u></a> zu diesem Produkt.');
define('TEXT_DATE_ADDED', 'Dieses Produkt haben wir am %s in unseren Katalog aufgenommen.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">Dieses Produkt wird voraussichtlich ab dem %s wieder vorrätig sein.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Klienten, haben sie auch gekauft:');
define('TEXT_PRODUCT_OPTIONS', 'Optionen:');
define('TEXT_CLICK_TO_ENLARGE', 'Für eine grössere Darstellung<br>klicken Sie auf das Bild.');
define('TEXT_XSELL_PRODUCTS', 'Wir Empfehlen Auch Uns :');
define('TEXT_NO_MOPICS', 'Bald kommen!');
define('TEXT_AVAILABILITY', 'Verwendbarkeit');
define('ENTRY_CANTIDAD', 'Quantität:');
define('TEXT_PDF_DOWNLOAD', 'Klicken Sie auf Acrobat-Symbol, um diese Seite als PDF-Dokument herunterzuladen.');
define('TEXT_PDF_FILE', 'Click to download PDF-Spezifikationen');
define('TEXT_ASK_QUESTION', 'Stellen Sie eine Frage ungefähr dieses Produkt...');
define('MAXIMUM_ORDER_TEXT', "Maximale Quantität:");

// Previous/Next Product Buttons
define('PREV_NEXT_PRODUCT', 'Produkt');
define('PREV_NEXT_FROM', 'von');
define('PREV_NEXT_OF', 'von');
define('PREV_NEXT_CAT', 'in der Kategorie');
define('PREV_NEXT_MB', 'durch Hersteller');
define('PREV_NEXT_ALT_NEXT', 'Folgendes Produkt');
define('PREV_NEXT_ALT_PREVIOUS', 'Vorhergehendes Produkt');

define('TEMPORARY_NO_PRICE', 'Kein Preis');
define('PRICE_WITH_OPTIONS', 'Preis mit vorgewählten Wahlen');

define('CATALOG_NUMBER','Katalog-Zahl');
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Neue Produkte und Highlight`s');

//++++ QT Pro: Begin Changed code
define('TEXT_OUT_OF_STOCK', 'Nicht vorrätig');
define('TEXT_OUT_OF_STOCK_MESSAGE', 'Die Kombination von Wahlen, die Sie vorgewählt haben, ist z.Z. nicht vorrätig. Wählen Sie bitte eine andere Kombination vor.');
define('TEXT_SELECT_OPTIONS', 'Sie müssen Produktwahlen vorwählen, bevor Sie dieses Produkt Ihrer Karre hinzufügen.');
//++++ QT Pro: End Changed Code
define('TEXT_POLA_TEKSTOWE', 'Weitere Beschreibung des Produkts:');

//WISHLIST ADDITION
define('PRODUCT_ADDED_TO_WISHLIST', 'Produkt wurde erfolgreich hinzugefügt zu Ihrer Wunschliste');

define('TEXT_PRODUCT_POINTS', 'Mit dem Kauf dieses Produkts erhalten Sie von uns %s Punkte, die den Betrag von: %s. Die gesammelten Punkte können für den Kauf von Produkten in unserem Store.'); // Points/Rewards Module V2.1rc2a
define('TEXT_HEADER_POINTS','Punkte für Einkäufe'); // Points/Rewards Module V2.1rc2a
define('TEXT_PRODUCT_POINTS_NEW_CUSTOMER', 'Angenommen, ein Konto bei uns erhalten Sie: %s Punkte.');

define('TEXT_HEAD_REDUC_QTY', 'Rabatt für Menge der gekauften Produkte');
define('TEXT_QTY_PRIX_FIRST', 'Grundpreis für den Kauf von %u in Einheiten');
define('TEXT_QTY_PRIX_PROCENT', 'Skonto auf den Kauf von %u auf %u Artikel');
define('TEXT_QTY_PRIX_LAST_PROCENT', 'Ermäßigung bei Kauf in %u Stücke und mehr');
define('TEXT_QTY_PRIX', 'Preis auf den Kauf von %u auf %u Artikel');
define('TEXT_QTY_PRIX_LAST', 'Preis bei Kauf in %u Stücke und mehr');

?>